commit 4d4a2e415377839d6965aa40f41abcc113de9e76
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Apr 22 23:53:40 2019 +0200

    Updates for release.

commit 19fe3826662800093f2eb82897040b6d47e9093d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Apr 22 21:55:52 2019 +0200

    Update configure.ac.in

commit 51f37dacfd301ccb9c43a19e378135670ef0fadc
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Apr 22 00:07:31 2019 +0200

    Ensure the toolbar icons are really 16px

commit c7bc485223d00e180c3758c4f2b55f75ee95b05b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Apr 22 00:00:52 2019 +0200

    Smaller toolbar icons for the inline toolbar
    
    Large toolbar icons (24px) look out of place on a small inline toolbar
    like the one used in the log tab.

commit 30fa43eea01bd74dabdf4a1cdd980980c77fcfb5
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Apr 15 00:31:04 2019 +0200

    I18n: Update translation fr (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 280d973c13cfc296d4f9c33a6f642ce82b9d0e7d
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Sat Apr 6 12:32:33 2019 +0200

    I18n: Update translation fi (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6b72fe87379f77a8355d42838ff913729c9fedc
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Mar 28 00:09:39 2019 +0100

    Fix Chrome notification icons (Bug #15215)

commit 6bc0b8a4071388d668e7986180cde76c6ceacf5a
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Feb 16 18:32:27 2019 +0100

    I18n: Update translation kk (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75920521c23f5332834bcfa7cf6003f14b8caf3c
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat Feb 16 06:32:30 2019 +0100

    I18n: Update translation pt_BR (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d8cdccb95722a8411b0b708c7632c1f33e4f3719
Author: Arve Eriksson <031299870@telia.com>
Date:   Wed Feb 6 06:31:58 2019 +0100

    I18n: Update translation sv (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 943e44e1894134191e060dfb26bbb56f17e48a5d
Author: R.J.V. Bertin <rjvbertin@gmail.com>
Date:   Thu Jan 17 23:48:34 2019 +0100

    Add fallback for label alignment and older Gtk+3

commit 339378447fbd0cd1f43fbe44858f11d475c23c54
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Jan 31 18:32:51 2019 +0100

    I18n: Update translation gl (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bac0ff2944f09f0f477b005cb6815caba8ce459f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 29 18:32:18 2019 +0100

    I18n: Update translation es (97%).
    
    77 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c3b5b1763b7f8c622892b65355eb8e479a0e48b
Author: abuyop <abuyop@gmail.com>
Date:   Sat Jan 26 18:31:59 2019 +0100

    I18n: Update translation ms (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c83f6811873c741775fa6a71c1f961c46bb5288
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Jan 20 18:31:30 2019 +0100

    I18n: Update translation pt (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9aa487ee6ca6b4812c6387fe11e503d8fa189d2
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jan 15 00:31:52 2019 +0100

    I18n: Update translation ca (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ba01855075307a9891376e899035ef77672883a
Author: Davidmp <medipas@gmail.com>
Date:   Mon Jan 14 18:33:46 2019 +0100

    I18n: Update translation ca (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 451e2a9caf266a586429bd60bcb9303e4cadc5d6
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Fri Jan 11 12:33:26 2019 +0100

    I18n: Update translation cs (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3225beb03323b9470fe37e636ca764bd7a826515
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Jan 6 18:32:01 2019 +0100

    I18n: Update translation cs (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b39339afc628b9fb591d4764690144aecf5788b
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Fri Jan 4 18:32:12 2019 +0100

    I18n: Update translation th (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d11faf0eb969755406af5f12442d3bf9482c067
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Wed Jan 2 23:34:43 2019 +0100

    Fix output of xfce4-notifyd-config --help (Bug #14922)

commit 187e6eb2cc0c1cbe3ff171d46ffdb57e61a6b457
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 29 18:31:42 2018 +0100

    I18n: Update translation de (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6107b90f87bf846183637f6416a2fa52c83a9459
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 27 18:31:16 2018 +0100

    I18n: Update translation lt (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1b6648a0118b9f805f7425496f1e352e657475a
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Dec 15 12:31:15 2018 +0100

    I18n: Update translation fr (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 672bbeda77d73c62a9861c3497120486684efb32
Author: José Vieira <jvieira33@sapo.pt>
Date:   Mon Dec 10 00:32:15 2018 +0100

    I18n: Update translation pt (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3078f470cffaf10a2a8a1ba653f6e8168c0dc9e8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Dec 6 22:38:27 2018 +0100

    Get rid of gdk_error_trap* deprecations

commit e73b8c950fbdd2cabe08128f155ed51b7fe2d06c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Dec 6 22:30:38 2018 +0100

    panel-plugin: Fix first log entry not being shown (Bug #14920)

commit 8446f0894f6059964a850db134945480972d3311
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Mon Dec 3 22:37:15 2018 +0100

    I18n: Update translation is (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46d7d7086eb9b324132abcc934e6da93d1eb14c7
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Mon Dec 3 22:37:14 2018 +0100

    I18n: Update translation hu (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd457a238ae247a57f23f996153e8e0fbd4048ca
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Dec 3 22:37:14 2018 +0100

    I18n: Update translation he (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6295b4c6f2e368f05c46c5350af821f0b7f6ba08
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Dec 3 00:07:14 2018 +0100

    Fix panel plugin menu position
    
    Follow the core panel plugins:
    https://git.xfce.org/xfce/xfce4-panel/commit/?id=0dba5bc9cfd35fe35e9d7acb5791b08b8e38cece

commit 1751709a12f3cf84a27f4147f83e995b767fabea
Author: John Humphrys <john.humphrys@pm.me>
Date:   Mon Nov 26 12:32:20 2018 +0100

    I18n: Update translation en_AU (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6bcb22156fd87eb7515e373dbd4955a37e3940c
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Fri Nov 23 18:31:53 2018 +0100

    I18n: Update translation ko (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed93734f9afd69051155d87a8c184b793cc2fb85
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Thu Nov 22 18:31:51 2018 +0100

    I18n: Update translation tr (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 209c5276a05a9f3e5396b28f6787d891b16cce90
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Thu Nov 22 18:31:50 2018 +0100

    I18n: Update translation it (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d85dc2698f736e666655039373034b0bbced8919
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Thu Nov 22 18:31:50 2018 +0100

    I18n: Update translation be (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c33025a617c3807a2de27f3cab9c256492f1a6a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 22 00:31:05 2018 +0100

    I18n: Update translation da (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6eebe488e5a71caec71cbb899ca417205c250cda
Author: Igor <f2404@yandex.ru>
Date:   Wed Nov 21 18:32:40 2018 +0100

    I18n: Update translation ru (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9bad12533ce0184b9f7639f5f78e609c52d8bc17
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Wed Nov 21 18:32:40 2018 +0100

    I18n: Update translation cs (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2fc42069cc15e642a854dde18b9067eaf2d28352
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Nov 21 12:31:12 2018 +0100

    I18n: Update translation sq (98%).
    
    78 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9d4774e30b507d21f462d335017b349c4368a31
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 21 12:31:12 2018 +0100

    I18n: Update translation pl (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11437f0ae57660885ecff53427f4aceee67a0f8f
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Nov 21 12:31:12 2018 +0100

    I18n: Update translation nl (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd59f57b95c1c187406b8bb08f2935b314b566a2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 21 12:31:12 2018 +0100

    I18n: Update translation lt (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f7bc07a98cd2c814d660afd871aa38fe939e1dc
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Wed Nov 21 12:31:12 2018 +0100

    I18n: Update translation ja (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7b6323f41ce6c72c8bd71c66bed3ef63334443b
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Wed Nov 21 12:31:11 2018 +0100

    I18n: Update translation hr (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 86be9388ace65294518a1a90c7c13af526f52a5a
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Nov 21 12:31:11 2018 +0100

    I18n: Update translation ca (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8aeb84bd4286e83c219cd576f16efa2bb197c26
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Nov 21 12:31:11 2018 +0100

    I18n: Update translation bg (100%).
    
    79 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc7139374a4cf43e56c37883681b465b4aa2c937
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Tue Nov 20 21:34:11 2018 +0100

    Make more strings translateable (Bug #14890)

commit 558f4008cbc928ccff439fa6696d7be22d683cdf
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Tue Nov 20 18:31:31 2018 +0100

    I18n: Update translation ja (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5a4d830f7b228bcdd284676c1518d2117cd4476
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Tue Nov 20 12:31:09 2018 +0100

    I18n: Update translation ja (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc41e4d1ada38311e0bb4754a6a52bc52907d1e1
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Nov 14 18:31:19 2018 +0100

    I18n: Update translation gl (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 841b4e4ddc2f757180e1c76fb32d85db2e88cbc4
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 10 23:51:13 2018 +0100

    Drop reference to dbus-binding-tool (Bug #14835)
    
    This is obsolete now as we rely on gdbus instead of dbus-glib.

commit d3f0d754190286f36b58a7702a9bd91e58e9292d
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Nov 6 00:33:19 2018 +0100

    I18n: Update translation is (91%).
    
    68 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5fc53b6a14c6472b89a32fba001f842905fcf86
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed Oct 31 12:31:22 2018 +0100

    I18n: Update translation fr (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca67f7bb712107cce539210fc677b0f6a9929b3c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Oct 27 00:40:16 2018 +0200

    Back to development

commit bce348824ca44065f36610772bed1dc88907602a
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Oct 27 00:37:23 2018 +0200

    Updates for release

commit 8d70f2abfc7695cbf20297678d2ad5afef4748db
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Oct 21 12:32:39 2018 +0200

    I18n: Update translation ca (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd244fcf082bcc0fbe9748aa86d68c4b7c6767d0
Author: Åsmund Berg Holm <berg.holm@outlook.com>
Date:   Wed Oct 17 12:31:40 2018 +0200

    I18n: Update translation nb (98%).
    
    73 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a79abb80a0084255e40d8940522b40a1ea2f505
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sun Oct 7 12:31:21 2018 +0200

    I18n: Update translation gl (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 974adc5e022cb44a9f21e60b143066b3d93c857d
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Sep 24 00:31:30 2018 +0200

    I18n: Update translation fr (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67aee83de739a29b500d265233cd6f98bd93a07d
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Sep 14 06:47:09 2018 +0200

    I18n: Update translation uk (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6dc015df99d2571458fa23b5a051bab83e030dda
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:47:09 2018 +0200

    I18n: Update translation sr (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf24f66633da2a5cc442dcdbabb25464b6b0e57b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:47:08 2018 +0200

    I18n: Update translation ru (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 901c767e9ce5ef32ce0eab0f28c174ecdd6fb1a6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:47:08 2018 +0200

    I18n: Update translation pl (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8981c7f980b4fb0e92758c5c7ad4dfc943d50303
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:47:08 2018 +0200

    I18n: Update translation nl (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e0dff340c957b63f04f826a9c943e3725789f69
Author: Eirik Dekko <edekko@gmail.com>
Date:   Fri Sep 14 06:47:08 2018 +0200

    I18n: Update translation nb (95%).
    
    71 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 434594e2e135da1b9a0ab8820da65aaa8cf3ef2f
Author: Cybertramp <paran_son@outlook.com>
Date:   Fri Sep 14 06:47:08 2018 +0200

    I18n: Update translation ko (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0eadd49d6765dffc7e8d9079e8f7a7ad5df9481f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:47:08 2018 +0200

    I18n: Update translation it (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6ba34e3d2cfa1dd67e15b5defc85001881497e5
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Fri Sep 14 06:47:08 2018 +0200

    I18n: Update translation id (75%).
    
    56 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7fb27dce8ab86ea64a9b973c3f24f09a70075c20
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:47:08 2018 +0200

    I18n: Update translation hu (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0b0a317a0eb8c38b4531e68595d17be9caede03
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Sep 14 06:47:08 2018 +0200

    I18n: Update translation hr (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 754dfb176ccb3c9e56bd0acf29cbb3a5c1385ddb
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Sep 14 06:47:07 2018 +0200

    I18n: Update translation he (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34fa7a291ca2cf23bec67f4680182da578d603c7
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Fri Sep 14 06:47:07 2018 +0200

    I18n: Update translation fr (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9cdb9ed15bc1f818d0337447b0646f6d6ef3d76c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:47:07 2018 +0200

    I18n: Update translation el (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cabca371837299132477a44408a3f9179968f8ce
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Fri Sep 14 06:47:07 2018 +0200

    I18n: Update translation be (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9d8bad74046c73706fb7ac39845108e67ef224f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:47:07 2018 +0200

    I18n: Update translation ar (74%).
    
    55 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef8b0e1d88eb9055241130e144e5bc80be3a4446
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 2 18:33:26 2018 +0200

    I18n: Update translation th (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68bc7358d095b34910e9cb918b693738192ee8fb
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Thu Aug 2 12:33:20 2018 +0200

    I18n: Update translation cs (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f33eb9fa21136876989f7f0465a77c07394235dc
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 13 00:31:59 2018 +0200

    I18n: Update translation gl (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c353fd41ca61ca1e4ccdf93812f7022ca7aacd62
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Tue Jul 10 12:31:43 2018 +0200

    I18n: Update translation it (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2534fb9ff447e88a846405d6ce1646ab4447955
Author: Georgios Zarkadas <georgios.zarkadas@gmail.com>
Date:   Mon Jul 2 18:33:15 2018 +0200

    I18n: Update translation el (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0dd1aa8128422136aded42da136d51c299b5746
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Thu Jun 28 00:32:41 2018 +0200

    I18n: Add new translation be (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98a8905df2624eeb2ac04e2cfef45fded80ff5e4
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sat Jun 16 18:32:58 2018 +0200

    I18n: Update translation it (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9cc37aca93f21ed604b76ec3cccac5632482572d
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Jun 6 00:31:38 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f538f0e7af43f9ca2f27f40dfcb3a68a2f328f16
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat May 26 12:31:51 2018 +0200

    I18n: Update translation ko (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9995dbe30300fa849629c4d14d7e95f458da19a9
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 00:32:37 2018 +0200

    I18n: Update translation hu (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9427b2996ded299b5f7ec9606d9bc4f3d4ffafe9
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sat Apr 28 18:32:19 2018 +0200

    I18n: Update translation hu (97%).
    
    72 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 335dec51333d2103756c5fcbc5c7aa4a9410076b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Apr 13 23:02:29 2018 +0200

    Set the correct default value for fadeout (LP #1763674)

commit 56c21945c3ab38ce4de787c8f8f54c43704af095
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Thu Apr 12 12:31:15 2018 +0200

    I18n: Update translation de (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11d9185888c4365fca4ce4c0c0a39f35283d2a8f
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Mar 23 18:32:20 2018 +0100

    I18n: Update translation uk (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe5d98aa63a58e8c05182ebbbbe089105bd7eda2
Author: John Humphrys <john.humphrys@protonmail.com>
Date:   Wed Mar 21 12:32:18 2018 +0100

    I18n: Update translation en_AU (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f4fb194a8622fc7b85354b6c2b59c026021a811
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Mar 20 06:31:18 2018 +0100

    I18n: Update translation ja (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 72a5ee469ebe54e3c3785248c1e4610d5cd206a8
Author: José Vieira <jvieira33@sapo.pt>
Date:   Mon Mar 19 18:31:40 2018 +0100

    I18n: Update translation pt (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ce3c54e388b1c0734a8ed62d5df7cf29bb8c4a2
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Mar 18 18:32:24 2018 +0100

    I18n: Update translation it (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb73fe81153fce28fd338ad5ee15ad70ea21d9f4
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Thu Mar 15 18:32:19 2018 +0100

    I18n: Update translation fr (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f73b3e9b0b5b15ceb907eecda1c05401b867aca9
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Fri Mar 9 00:31:57 2018 +0100

    I18n: Update translation fi (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1652201d81e0ec9750dcfda88be45be954e44c6a
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Fri Mar 2 18:31:58 2018 +0100

    I18n: Update translation sv (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e0d4273af8085e3591c117770b7dfdd5b722d06c
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Mar 1 12:31:46 2018 +0100

    I18n: Update translation sr (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d46a96ce775a15d776869de890949bce381ab0de
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Mar 1 00:57:57 2018 +0100

    Post release tag bump

commit 2c13f71fb38304abd448b5b06a5477daf56d59d8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Mar 1 00:47:02 2018 +0100

    Updates for release

commit 787a06f7fb0793042ab48a4f6d7e191122c34706
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Mar 1 00:50:29 2018 +0100

    Fix typos

commit addbc3e8340af75607ea774d7163d110820cf91d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Mar 1 00:45:29 2018 +0100

    Improve wrapping and ellipsizing of notification bubble (Bug #12674)
    
    By setting the line-wrap and line-wrap-mode correctly, we can control the
    horizontal overflow better now and make the bubble vertically expand
    instead.

commit 7e06c44e45194ccb7d0d718ac2b929b35060896a
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Feb 28 12:32:15 2018 +0100

    I18n: Update translation hr (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9eee966f38e2114bb8700d1bbcf7f0d427bae175
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Feb 28 00:32:26 2018 +0100

    I18n: Update translation sq (98%).
    
    73 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9beaf2f5e194edc1a2827c42ac85313ff5e75b95
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Feb 27 18:32:05 2018 +0100

    I18n: Update translation kk (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6e33fc14976e91e9fabaed37e01c15de7de5e2b
Author: filiperosset <rosset.filipe@gmail.com>
Date:   Tue Feb 27 00:34:41 2018 +0100

    I18n: Update translation pt_BR (100%).
    
    74 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32c35853fb57c95b396a3c60df84a137618e4168
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Feb 26 00:21:11 2018 +0100

